PDA

View Full Version : [ubuntu] firefox issues



DarinB
September 16th, 2009, 11:49 PM
I had to do a clean install of jaunty it came with 3.08 i accidently upgraded to 3.0.14 I still have no problems, i version locked it in synaptic, i see now that i can't upgrade via terminal it upgraded to 3.0.14 1 any way to lock the version in terminal as well????
2 and are there any issues with 3.0.14???????

at least i have not firefox crashes any more so far.

zvacet
September 18th, 2009, 10:44 AM
any way to lock the version in terminal as well?


man aptitude

Look under hold and forbid version.

DarinB
September 19th, 2009, 06:38 AM
what does lock under hold mean?

DarinB
September 19th, 2009, 06:45 AM
Ok i looked at the man page but i don't know what the command would be for firefox to not upgrade using forbid version?????

zvacet
September 21st, 2009, 12:27 AM
If I understand you correctly you already locked version in synaptic.If that is a case there is no need to do same thing from terminal.

gradinaruvasile
September 21st, 2009, 12:35 AM
I experienced that the lock version doesnt stick for long... And doesnt apply for terminal either.

PS Whats the deal with the firefox versions? I never had problems with .08 or .14. i think that those are only security upgrades.

DarinB
September 23rd, 2009, 03:26 PM
I have had major freezes once i went to firefox 3.52 i had to end up doing a clean reinstall. But in the last few days I ended up getting linux kernel 2.6.28.15 by mistake i was using the .11 no crashes when i boot up to the .11 no crashes if i don't watch the boot menu and go into .15 it freezes and even freezes the desktop not sure if that is called the x server or gtk???
BUT question
1 can i lock the .11 kernel
2 i get the upgrade alert every time i do an update can i use the .11 and keep it that way?
3 what kernel will Karmic use? So maybe i will wait or if there is a problem with my pc and .15 that can be fixed?
thanks this has been a nightmare and why i bought a whole new pc to get away from this stuff.